-- 基础信息
base_info = {
	group_id = 133004475
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 475001, gadget_id = 70360153, pos = { x = 2544.052, y = 258.236, z = -285.837 }, rot = { x = 0.000, y = 333.949, z = 0.000 }, level = 1, draft_id = 1005, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 475002, pos = { x = 2542.643, y = 258.110, z = -282.773 }, rot = { x = 0.000, y = 156.389, z = 0.000 }, area_id = 4 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 475001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
